### Permissions

{{ data.accountAvatar.avatarName }}
Room permission
Admin
Administrators have full privileges.
Moderator
Moderators can change room information, edit and delete messages, and write to the messageboard.
Member
Default member privileges.
Drive access
Full access
With full access the member has full control over the files and folders.
Upload only
Upload only members can download and upload files and folders.
Read only
Read only members can browse and download files and folders.